Subject: [Pana] Minutes of PANA WG meeting at IETF64

From: Basavaraj Patil <[email-masked]>
Date: Thu, 08 Dec 2005 16:17:26 -0600

Minutes of:
Protocol for Carrying Authentication for Network Access (PANA) WG
meeting at IETF64 

WEDNESDAY, November 9, 2005

Chairs: Basavaraj Patil <[email-masked]>,
        Alper Yegin <[email-masked]>

Credits for these minutes:
1. Julien Bournelle <[email-masked]>
2. Jean-Michel Combes <[email-masked]>

==================================================

1. WG Document status (B. Patil)

AD evalutation
   draft-ietf-pana-pana
   draft-ietf-pana-ipsec
AD reviewed
   draft-ietf-pana-fwk

Ready for wg lc
   draft-ietf-pana-state-machine
New wg I-Ds
    draft-ietf-pana-preauth
    draft-ietf-pana-cxtp

Dependency challenges
   draft-ietf-pana-snmp

Revision and discussion needed:
   draft-ietf-pana-aaa-interworking
   draft-ietf-pana-mobopts

.........................................

2. State machine for pana (presenter: Yoshihiro Ohba)
I-D: draft-ietf-pana-statemachine-03
- 3 issues
  #1 REmove UPDATE_POPA event variable
  #2 Added MAC AVP insertion
  #3 Remove USE_COOKIE checks in all exit events

No questions or discussion

.........................................

3. Pre-authentication Support for PANA (presenter: Yoshihiro Ohba)
I-D: draft-ietf-pana-preauth-00

New WG item; Consensus at IETF63

*distinguishing pre-auth from normal authentication
*default accounting behavior

ay: better if accounting starts after the pac moves to the new link.
    there might be mutliple paas at a given time
yo: the text covered this aspect. there should be only one SA ??

sd : network initiated by paa or pac ?
yo : both case. even if network initiates, trigger may come from
some functions outside
sd: i'm not saying that both cases handle in the same way ?
     seems different ?
yo : i think it's the same? there's some trigger. explicit from pac or
paa or some other trigger may come from the pac

sd: it's less unlikely that it comes from the pac. there may be some
SA established between this element ?

yo : ...
*more considerations on dos attack

.........................................

4. PANA Mobility Optimizations Analysis (presenter: J. Bournelle)
I-D: draft-bournelle-pana-mobopts-analysis-00

- Provide an analysis of solutions specified in
     pana mobopts
     pana cxtp

- Intermediary Key Transfer
Alper: Issue with "Domino Effect" in EAP framework draft ... wait for
feedbacks from saag

- Differents scenarios
- AAA Considerations

? : Similaries between PANA and Kerberos
JB : Use Kerb instead of EAP ?
? : Yes ...
Patil : Just an optimization of PANA for mobility and hence kereberos
is not really an option here.

PANA Mobility Optimizations with Session Keys Context  (Presented by
J. Bournelle)
I-D: draft-forsberg-pana-skc-00

- Introduce KDC concept and SKC key
- KDC as AAA proxy
- SKC Context

Yoshi : How PaC knows such new architecture ?
JB : .. needs to update draft
? : Need to change KDC name if no links with KErberos
Alper : Needs of new protocols and so potential impact on PANA framework
JB : Agree

.........................................

5. DHCPv4 option for PANA Authentication Agents (presenter: Lionel Morand)
I-D: draft-suraj-dhcpv4-paa-option-01

- Document Status: approved as WG in DHC WG
- New version 01 will include IPv4 and IPV6 Options !
Sd : One or more PAA per request?
LM : Multiple PAAs sent in one request

.........................................

6. Next steps (Alper Yegin)
Captured in slides

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana